# Uses of Annotation Interface
nu.validator.htmlparser.annotation.Const

Packages that use Const
Package
Description
nu.validator.htmlparser.common
This package provides common interfaces and enumerations.
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of Const in nu.validator.htmlparser.common

Method parameters in nu.validator.htmlparser.common with annotations of type Const
Modifier and Type
Method
Description
`void`
TokenHandler.`characters(char[] buf, int start, int length)`
Receive character tokens.

## Uses of Const in nu.validator.htmlparser.impl

Method parameters in nu.validator.htmlparser.impl with annotations of type Const
Modifier and Type
Method
Description
`protected void`
TreeBuilder.`accumulateCharacters(char[] buf, int start, int length)`
`final void`
TreeBuilder.`characters(char[] buf, int start, int length)`